diff -uwr source/scripts/z_endgame.h 4.0/source/scripts/z_endgame.h
--- source/scripts/z_endgame.h	2010-10-15 07:19:22.000000000 +0800
+++ 4.0/source/scripts/z_endgame.h	2011-10-14 22:27:32.000976500 +0800
@@ -1,16 +1,15 @@
 /*	Renegade Scripts.dll
-	Scripts by zunnie - mp-gaming.com
-	Copyright 2010 zunnie
+	Copyright 2011 Tiberian Technologies
 
 	This file is part of the Renegade scripts.dll
-	The Renegade scripts.dll is free software; you can redistribute it and/or modify it 
-	under the terms of the GNU General Public License as published by the Free
+	The Renegade scripts.dll is free software; you can redistribute it and/or modify it under
+	the terms of the GNU General Public License as published by the Free
 	Software Foundation; either version 2, or (at your option) any later
 	version. See the file COPYING for more details.
-	In addition, an exemption is given to allow Run Time Dynamic Linking of this code 
-	with any closed source module that does not contain code covered by this licence.
+	In addition, an exemption is given to allow Run Time Dynamic Linking of this code with any closed source module that does not contain code covered by this licence.
 	Only the source code to the module(s) containing the licenced code has to be released.
 */
+#pragma once
 
 
 
diff -uwr source/scripts/z_escort.cpp 4.0/source/scripts/z_escort.cpp
--- source/scripts/z_escort.cpp	2011-04-27 12:07:22.000000000 +0800
+++ 4.0/source/scripts/z_escort.cpp	2011-10-11 23:14:02.354492100 +0800
@@ -1,14 +1,12 @@
 /*	Renegade Scripts.dll
-	Scripts by zunnie - mp-gaming.com
-	Copyright 2011 zunnie
+	Copyright 2011 Tiberian Technologies
 
 	This file is part of the Renegade scripts.dll
-	The Renegade scripts.dll is free software; you can redistribute it and/or modify it 
-	under the terms of the GNU General Public License as published by the Free
+	The Renegade scripts.dll is free software; you can redistribute it and/or modify it under
+	the terms of the GNU General Public License as published by the Free
 	Software Foundation; either version 2, or (at your option) any later
 	version. See the file COPYING for more details.
-	In addition, an exemption is given to allow Run Time Dynamic Linking of this code 
-	with any closed source module that does not contain code covered by this licence.
+	In addition, an exemption is given to allow Run Time Dynamic Linking of this code with any closed source module that does not contain code covered by this licence.
 	Only the source code to the module(s) containing the licenced code has to be released.
 */
 #include "General.h"
diff -uwr source/scripts/z_escort.h 4.0/source/scripts/z_escort.h
--- source/scripts/z_escort.h	2011-04-27 12:07:22.000000000 +0800
+++ 4.0/source/scripts/z_escort.h	2011-10-14 22:27:32.178710900 +0800
@@ -1,16 +1,15 @@
 /*	Renegade Scripts.dll
-	Scripts by zunnie - mp-gaming.com
-	Copyright 2011 zunnie
+	Copyright 2011 Tiberian Technologies
 
 	This file is part of the Renegade scripts.dll
-	The Renegade scripts.dll is free software; you can redistribute it and/or modify it 
-	under the terms of the GNU General Public License as published by the Free
+	The Renegade scripts.dll is free software; you can redistribute it and/or modify it under
+	the terms of the GNU General Public License as published by the Free
 	Software Foundation; either version 2, or (at your option) any later
 	version. See the file COPYING for more details.
-	In addition, an exemption is given to allow Run Time Dynamic Linking of this code 
-	with any closed source module that does not contain code covered by this licence.
+	In addition, an exemption is given to allow Run Time Dynamic Linking of this code with any closed source module that does not contain code covered by this licence.
 	Only the source code to the module(s) containing the licenced code has to be released.
 */
+#pragma once
 #include "General.h"
 #include "scripts.h"
 #include "engine.h"
diff -uwr source/scripts/z_eveninglight.cpp 4.0/source/scripts/z_eveninglight.cpp
--- source/scripts/z_eveninglight.cpp	2011-05-23 17:18:52.000000000 +0800
+++ 4.0/source/scripts/z_eveninglight.cpp	2011-10-11 23:13:57.205078100 +0800
@@ -1,14 +1,12 @@
 /*	Renegade Scripts.dll
-	Scripts by zunnie - mp-gaming.com
-	Copyright 2011 zunnie
+	Copyright 2011 Tiberian Technologies
 
 	This file is part of the Renegade scripts.dll
-	The Renegade scripts.dll is free software; you can redistribute it and/or modify it 
-	under the terms of the GNU General Public License as published by the Free
+	The Renegade scripts.dll is free software; you can redistribute it and/or modify it under
+	the terms of the GNU General Public License as published by the Free
 	Software Foundation; either version 2, or (at your option) any later
 	version. See the file COPYING for more details.
-	In addition, an exemption is given to allow Run Time Dynamic Linking of this code 
-	with any closed source module that does not contain code covered by this licence.
+	In addition, an exemption is given to allow Run Time Dynamic Linking of this code with any closed source module that does not contain code covered by this licence.
 	Only the source code to the module(s) containing the licenced code has to be released.
 */
 #include "General.h"
diff -uwr source/scripts/z_eveninglight.h 4.0/source/scripts/z_eveninglight.h
--- source/scripts/z_eveninglight.h	2011-05-16 06:52:10.000000000 +0800
+++ 4.0/source/scripts/z_eveninglight.h	2011-10-14 22:27:32.066406200 +0800
@@ -1,16 +1,15 @@
 /*	Renegade Scripts.dll
-	Scripts by zunnie - mp-gaming.com
-	Copyright 2011 zunnie
+	Copyright 2011 Tiberian Technologies
 
 	This file is part of the Renegade scripts.dll
-	The Renegade scripts.dll is free software; you can redistribute it and/or modify it 
-	under the terms of the GNU General Public License as published by the Free
+	The Renegade scripts.dll is free software; you can redistribute it and/or modify it under
+	the terms of the GNU General Public License as published by the Free
 	Software Foundation; either version 2, or (at your option) any later
 	version. See the file COPYING for more details.
-	In addition, an exemption is given to allow Run Time Dynamic Linking of this code 
-	with any closed source module that does not contain code covered by this licence.
+	In addition, an exemption is given to allow Run Time Dynamic Linking of this code with any closed source module that does not contain code covered by this licence.
 	Only the source code to the module(s) containing the licenced code has to be released.
 */
+#pragma once
 
 
 class z_Eve_Start : public ScriptImpClass {
diff -uwr source/scripts/z_fever.cpp 4.0/source/scripts/z_fever.cpp
--- source/scripts/z_fever.cpp	2011-04-22 22:04:38.000000000 +0800
+++ 4.0/source/scripts/z_fever.cpp	2011-10-11 23:13:54.789062500 +0800
@@ -1,14 +1,12 @@
 /*	Renegade Scripts.dll
-	Scripts by zunnie - mp-gaming.com
-	Copyright 2010 zunnie
+	Copyright 2011 Tiberian Technologies
 
 	This file is part of the Renegade scripts.dll
-	The Renegade scripts.dll is free software; you can redistribute it and/or modify it 
-	under the terms of the GNU General Public License as published by the Free
+	The Renegade scripts.dll is free software; you can redistribute it and/or modify it under
+	the terms of the GNU General Public License as published by the Free
 	Software Foundation; either version 2, or (at your option) any later
 	version. See the file COPYING for more details.
-	In addition, an exemption is given to allow Run Time Dynamic Linking of this code 
-	with any closed source module that does not contain code covered by this licence.
+	In addition, an exemption is given to allow Run Time Dynamic Linking of this code with any closed source module that does not contain code covered by this licence.
 	Only the source code to the module(s) containing the licenced code has to be released.
 */
 #include "General.h"
diff -uwr source/scripts/z_fever.h 4.0/source/scripts/z_fever.h
--- source/scripts/z_fever.h	2011-04-21 22:18:04.000000000 +0800
+++ 4.0/source/scripts/z_fever.h	2011-10-14 22:27:32.117187500 +0800
@@ -1,16 +1,15 @@
 /*	Renegade Scripts.dll
-	Scripts by zunnie - mp-gaming.com
-	Copyright 2010 zunnie
+	Copyright 2011 Tiberian Technologies
 
 	This file is part of the Renegade scripts.dll
-	The Renegade scripts.dll is free software; you can redistribute it and/or modify it 
-	under the terms of the GNU General Public License as published by the Free
+	The Renegade scripts.dll is free software; you can redistribute it and/or modify it under
+	the terms of the GNU General Public License as published by the Free
 	Software Foundation; either version 2, or (at your option) any later
 	version. See the file COPYING for more details.
-	In addition, an exemption is given to allow Run Time Dynamic Linking of this code 
-	with any closed source module that does not contain code covered by this licence.
+	In addition, an exemption is given to allow Run Time Dynamic Linking of this code with any closed source module that does not contain code covered by this licence.
 	Only the source code to the module(s) containing the licenced code has to be released.
 */
+#pragma once
 
 
 
diff -uwr source/scripts/z_hostagemode.cpp 4.0/source/scripts/z_hostagemode.cpp
--- source/scripts/z_hostagemode.cpp	2009-06-30 09:28:30.000000000 +0800
+++ 4.0/source/scripts/z_hostagemode.cpp	2011-10-11 23:13:52.476562500 +0800
@@ -1,12 +1,12 @@
-/*	zunnie - MP-Gaming.com | Game-Maps.NET | MultiPlayerForums.com
+/*	Renegade Scripts.dll
+	Copyright 2011 Tiberian Technologies
 
 	This file is part of the Renegade scripts.dll
-	The Renegade scripts.dll is free software; you can redistribute it and/or modify it 
-	under the terms of the GNU General Public License as published by the Free
+	The Renegade scripts.dll is free software; you can redistribute it and/or modify it under
+	the terms of the GNU General Public License as published by the Free
 	Software Foundation; either version 2, or (at your option) any later
 	version. See the file COPYING for more details.
-	In addition, an exemption is given to allow Run Time Dynamic Linking of this code 
-	with any closed source module that does not contain code covered by this licence.
+	In addition, an exemption is given to allow Run Time Dynamic Linking of this code with any closed source module that does not contain code covered by this licence.
 	Only the source code to the module(s) containing the licenced code has to be released.
 */
 
diff -uwr source/scripts/z_hostagemode.h 4.0/source/scripts/z_hostagemode.h
--- source/scripts/z_hostagemode.h	2009-06-30 09:08:38.000000000 +0800
+++ 4.0/source/scripts/z_hostagemode.h	2011-10-14 22:27:32.180664000 +0800
@@ -1,14 +1,15 @@
-/*	zunnie - MP-Gaming.com
+/*	Renegade Scripts.dll
+	Copyright 2011 Tiberian Technologies
 
 	This file is part of the Renegade scripts.dll
-	The Renegade scripts.dll is free software; you can redistribute it and/or modify it 
-	under the terms of the GNU General Public License as published by the Free
+	The Renegade scripts.dll is free software; you can redistribute it and/or modify it under
+	the terms of the GNU General Public License as published by the Free
 	Software Foundation; either version 2, or (at your option) any later
 	version. See the file COPYING for more details.
-	In addition, an exemption is given to allow Run Time Dynamic Linking of this code 
-	with any closed source module that does not contain code covered by this licence.
+	In addition, an exemption is given to allow Run Time Dynamic Linking of this code with any closed source module that does not contain code covered by this licence.
 	Only the source code to the module(s) containing the licenced code has to be released.
 */
+#pragma once
 
 /*********************************************************************************************/
 class z_HostageFollowTest : public ScriptImpClass {
diff -uwr source/scripts/z_intro.cpp 4.0/source/scripts/z_intro.cpp
--- source/scripts/z_intro.cpp	2010-09-29 06:26:24.000000000 +0800
+++ 4.0/source/scripts/z_intro.cpp	2011-10-11 23:14:00.150390600 +0800
@@ -1,14 +1,12 @@
 /*	Renegade Scripts.dll
-	Scripts by zunnie - mp-gaming.com
-	Copyright 2010 zunnie
+	Copyright 2011 Tiberian Technologies
 
 	This file is part of the Renegade scripts.dll
-	The Renegade scripts.dll is free software; you can redistribute it and/or modify it 
-	under the terms of the GNU General Public License as published by the Free
+	The Renegade scripts.dll is free software; you can redistribute it and/or modify it under
+	the terms of the GNU General Public License as published by the Free
 	Software Foundation; either version 2, or (at your option) any later
 	version. See the file COPYING for more details.
-	In addition, an exemption is given to allow Run Time Dynamic Linking of this code 
-	with any closed source module that does not contain code covered by this licence.
+	In addition, an exemption is given to allow Run Time Dynamic Linking of this code with any closed source module that does not contain code covered by this licence.
 	Only the source code to the module(s) containing the licenced code has to be released.
 */
 #include "General.h"
diff -uwr source/scripts/z_intro.h 4.0/source/scripts/z_intro.h
--- source/scripts/z_intro.h	2010-09-29 06:26:24.000000000 +0800
+++ 4.0/source/scripts/z_intro.h	2011-10-14 22:27:31.986328100 +0800
@@ -1,16 +1,15 @@
 /*	Renegade Scripts.dll
-	Scripts by zunnie - mp-gaming.com
-	Copyright 2010 zunnie
+	Copyright 2011 Tiberian Technologies
 
 	This file is part of the Renegade scripts.dll
-	The Renegade scripts.dll is free software; you can redistribute it and/or modify it 
-	under the terms of the GNU General Public License as published by the Free
+	The Renegade scripts.dll is free software; you can redistribute it and/or modify it under
+	the terms of the GNU General Public License as published by the Free
 	Software Foundation; either version 2, or (at your option) any later
 	version. See the file COPYING for more details.
-	In addition, an exemption is given to allow Run Time Dynamic Linking of this code 
-	with any closed source module that does not contain code covered by this licence.
+	In addition, an exemption is given to allow Run Time Dynamic Linking of this code with any closed source module that does not contain code covered by this licence.
 	Only the source code to the module(s) containing the licenced code has to be released.
 */
+#pragma once
 
 class z_intro_end : public ScriptImpClass {
 	void Created(GameObject *obj);
diff -uwr source/scripts/z_joipa.cpp 4.0/source/scripts/z_joipa.cpp
--- source/scripts/z_joipa.cpp	2011-05-23 17:18:52.000000000 +0800
+++ 4.0/source/scripts/z_joipa.cpp	2011-10-11 23:13:50.153320300 +0800
@@ -1,14 +1,12 @@
 /*	Renegade Scripts.dll
-	Scripts by zunnie - mp-gaming.com
-	Copyright 2011 zunnie
+	Copyright 2011 Tiberian Technologies
 
 	This file is part of the Renegade scripts.dll
-	The Renegade scripts.dll is free software; you can redistribute it and/or modify it 
-	under the terms of the GNU General Public License as published by the Free
+	The Renegade scripts.dll is free software; you can redistribute it and/or modify it under
+	the terms of the GNU General Public License as published by the Free
 	Software Foundation; either version 2, or (at your option) any later
 	version. See the file COPYING for more details.
-	In addition, an exemption is given to allow Run Time Dynamic Linking of this code 
-	with any closed source module that does not contain code covered by this licence.
+	In addition, an exemption is given to allow Run Time Dynamic Linking of this code with any closed source module that does not contain code covered by this licence.
 	Only the source code to the module(s) containing the licenced code has to be released.
 */
 #include "General.h"
diff -uwr source/scripts/z_joipa.h 4.0/source/scripts/z_joipa.h
--- source/scripts/z_joipa.h	2011-05-22 10:13:38.000000000 +0800
+++ 4.0/source/scripts/z_joipa.h	2011-10-14 22:27:31.894531200 +0800
@@ -1,16 +1,15 @@
 /*	Renegade Scripts.dll
-	Scripts by zunnie - mp-gaming.com
-	Copyright 2011 zunnie
+	Copyright 2011 Tiberian Technologies
 
 	This file is part of the Renegade scripts.dll
-	The Renegade scripts.dll is free software; you can redistribute it and/or modify it 
-	under the terms of the GNU General Public License as published by the Free
+	The Renegade scripts.dll is free software; you can redistribute it and/or modify it under
+	the terms of the GNU General Public License as published by the Free
 	Software Foundation; either version 2, or (at your option) any later
 	version. See the file COPYING for more details.
-	In addition, an exemption is given to allow Run Time Dynamic Linking of this code 
-	with any closed source module that does not contain code covered by this licence.
+	In addition, an exemption is given to allow Run Time Dynamic Linking of this code with any closed source module that does not contain code covered by this licence.
 	Only the source code to the module(s) containing the licenced code has to be released.
 */
+#pragma once
 
 class z_Joi_Briefing : public ScriptImpClass {
 	void Created(GameObject *obj);
diff -uwr source/scripts/z_joipa_return.cpp 4.0/source/scripts/z_joipa_return.cpp
--- source/scripts/z_joipa_return.cpp	2011-05-29 07:19:48.000000000 +0800
+++ 4.0/source/scripts/z_joipa_return.cpp	2011-10-11 23:14:34.135742100 +0800
@@ -1,14 +1,12 @@
 /*	Renegade Scripts.dll
-	Scripts by zunnie - mp-gaming.com
-	Copyright 2011 zunnie
+	Copyright 2011 Tiberian Technologies
 
 	This file is part of the Renegade scripts.dll
-	The Renegade scripts.dll is free software; you can redistribute it and/or modify it 
-	under the terms of the GNU General Public License as published by the Free
+	The Renegade scripts.dll is free software; you can redistribute it and/or modify it under
+	the terms of the GNU General Public License as published by the Free
 	Software Foundation; either version 2, or (at your option) any later
 	version. See the file COPYING for more details.
-	In addition, an exemption is given to allow Run Time Dynamic Linking of this code 
-	with any closed source module that does not contain code covered by this licence.
+	In addition, an exemption is given to allow Run Time Dynamic Linking of this code with any closed source module that does not contain code covered by this licence.
 	Only the source code to the module(s) containing the licenced code has to be released.
 */
 #include "General.h"
diff -uwr source/scripts/z_joipa_return.h 4.0/source/scripts/z_joipa_return.h
--- source/scripts/z_joipa_return.h	2011-05-29 07:19:48.000000000 +0800
+++ 4.0/source/scripts/z_joipa_return.h	2011-10-14 22:27:32.087890600 +0800
@@ -1,16 +1,15 @@
 /*	Renegade Scripts.dll
-	Scripts by zunnie - mp-gaming.com
-	Copyright 2011 zunnie
+	Copyright 2011 Tiberian Technologies
 
 	This file is part of the Renegade scripts.dll
-	The Renegade scripts.dll is free software; you can redistribute it and/or modify it 
-	under the terms of the GNU General Public License as published by the Free
+	The Renegade scripts.dll is free software; you can redistribute it and/or modify it under
+	the terms of the GNU General Public License as published by the Free
 	Software Foundation; either version 2, or (at your option) any later
 	version. See the file COPYING for more details.
-	In addition, an exemption is given to allow Run Time Dynamic Linking of this code 
-	with any closed source module that does not contain code covered by this licence.
+	In addition, an exemption is given to allow Run Time Dynamic Linking of this code with any closed source module that does not contain code covered by this licence.
 	Only the source code to the module(s) containing the licenced code has to be released.
 */
+#pragma once
 
 class z_jret_briefing : public ScriptImpClass {
 	void Created(GameObject *obj);
diff -uwr source/scripts/z_lockdown.cpp 4.0/source/scripts/z_lockdown.cpp
--- source/scripts/z_lockdown.cpp	2010-10-15 07:19:22.000000000 +0800
+++ 4.0/source/scripts/z_lockdown.cpp	2011-10-11 23:13:47.542968700 +0800
@@ -1,14 +1,12 @@
 /*	Renegade Scripts.dll
-	Scripts by zunnie - mp-gaming.com
-	Copyright 2010 zunnie
+	Copyright 2011 Tiberian Technologies
 
 	This file is part of the Renegade scripts.dll
-	The Renegade scripts.dll is free software; you can redistribute it and/or modify it 
-	under the terms of the GNU General Public License as published by the Free
+	The Renegade scripts.dll is free software; you can redistribute it and/or modify it under
+	the terms of the GNU General Public License as published by the Free
 	Software Foundation; either version 2, or (at your option) any later
 	version. See the file COPYING for more details.
-	In addition, an exemption is given to allow Run Time Dynamic Linking of this code 
-	with any closed source module that does not contain code covered by this licence.
+	In addition, an exemption is given to allow Run Time Dynamic Linking of this code with any closed source module that does not contain code covered by this licence.
 	Only the source code to the module(s) containing the licenced code has to be released.
 */
 #include "General.h"
diff -uwr source/scripts/z_lockdown.h 4.0/source/scripts/z_lockdown.h
--- source/scripts/z_lockdown.h	2010-10-15 07:19:22.000000000 +0800
+++ 4.0/source/scripts/z_lockdown.h	2011-10-14 22:27:31.991210900 +0800
@@ -1,16 +1,15 @@
 /*	Renegade Scripts.dll
-	Scripts by zunnie - mp-gaming.com
-	Copyright 2010 zunnie
+	Copyright 2011 Tiberian Technologies
 
 	This file is part of the Renegade scripts.dll
-	The Renegade scripts.dll is free software; you can redistribute it and/or modify it 
-	under the terms of the GNU General Public License as published by the Free
+	The Renegade scripts.dll is free software; you can redistribute it and/or modify it under
+	the terms of the GNU General Public License as published by the Free
 	Software Foundation; either version 2, or (at your option) any later
 	version. See the file COPYING for more details.
-	In addition, an exemption is given to allow Run Time Dynamic Linking of this code 
-	with any closed source module that does not contain code covered by this licence.
+	In addition, an exemption is given to allow Run Time Dynamic Linking of this code with any closed source module that does not contain code covered by this licence.
 	Only the source code to the module(s) containing the licenced code has to be released.
 */
+#pragma once
 
 
 class z_Lockdown_Bar : public ScriptImpClass {
diff -uwr source/scripts/z_m00.cpp 4.0/source/scripts/z_m00.cpp
--- source/scripts/z_m00.cpp	2010-09-29 06:26:24.000000000 +0800
+++ 4.0/source/scripts/z_m00.cpp	2011-10-11 23:14:36.040039000 +0800
@@ -1,14 +1,12 @@
 /*	Renegade Scripts.dll
-	Scripts by zunnie - mp-gaming.com
-	Copyright 2010 zunnie
+	Copyright 2011 Tiberian Technologies
 
 	This file is part of the Renegade scripts.dll
-	The Renegade scripts.dll is free software; you can redistribute it and/or modify it 
-	under the terms of the GNU General Public License as published by the Free
+	The Renegade scripts.dll is free software; you can redistribute it and/or modify it under
+	the terms of the GNU General Public License as published by the Free
 	Software Foundation; either version 2, or (at your option) any later
 	version. See the file COPYING for more details.
-	In addition, an exemption is given to allow Run Time Dynamic Linking of this code 
-	with any closed source module that does not contain code covered by this licence.
+	In addition, an exemption is given to allow Run Time Dynamic Linking of this code with any closed source module that does not contain code covered by this licence.
 	Only the source code to the module(s) containing the licenced code has to be released.
 */
 #include "General.h"
diff -uwr source/scripts/z_m00.h 4.0/source/scripts/z_m00.h
--- source/scripts/z_m00.h	2010-09-29 06:26:24.000000000 +0800
+++ 4.0/source/scripts/z_m00.h	2011-10-14 22:27:32.100585900 +0800
@@ -1,16 +1,15 @@
 /*	Renegade Scripts.dll
-	Scripts by zunnie - mp-gaming.com
-	Copyright 2010 zunnie
+	Copyright 2011 Tiberian Technologies
 
 	This file is part of the Renegade scripts.dll
-	The Renegade scripts.dll is free software; you can redistribute it and/or modify it 
-	under the terms of the GNU General Public License as published by the Free
+	The Renegade scripts.dll is free software; you can redistribute it and/or modify it under
+	the terms of the GNU General Public License as published by the Free
 	Software Foundation; either version 2, or (at your option) any later
 	version. See the file COPYING for more details.
-	In addition, an exemption is given to allow Run Time Dynamic Linking of this code 
-	with any closed source module that does not contain code covered by this licence.
+	In addition, an exemption is given to allow Run Time Dynamic Linking of this code with any closed source module that does not contain code covered by this licence.
 	Only the source code to the module(s) containing the licenced code has to be released.
 */
+#pragma once
 
 class z_m00_missionstart : public ScriptImpClass {
 	void Created(GameObject *obj);
diff -uwr source/scripts/z_m01.cpp 4.0/source/scripts/z_m01.cpp
--- source/scripts/z_m01.cpp	2010-09-29 06:26:24.000000000 +0800
+++ 4.0/source/scripts/z_m01.cpp	2011-10-11 23:14:38.997070300 +0800
@@ -1,17 +1,14 @@
 /*	Renegade Scripts.dll
-	Scripts by zunnie - mp-gaming.com
-	Copyright 2010 zunnie
+	Copyright 2011 Tiberian Technologies
 
 	This file is part of the Renegade scripts.dll
-	The Renegade scripts.dll is free software; you can redistribute it and/or modify it 
-	under the terms of the GNU General Public License as published by the Free
+	The Renegade scripts.dll is free software; you can redistribute it and/or modify it under
+	the terms of the GNU General Public License as published by the Free
 	Software Foundation; either version 2, or (at your option) any later
 	version. See the file COPYING for more details.
-	In addition, an exemption is given to allow Run Time Dynamic Linking of this code 
-	with any closed source module that does not contain code covered by this licence.
+	In addition, an exemption is given to allow Run Time Dynamic Linking of this code with any closed source module that does not contain code covered by this licence.
 	Only the source code to the module(s) containing the licenced code has to be released.
 */
-
 #include "General.h"
 #include "scripts.h"
 #include "engine.h"
diff -uwr source/scripts/z_m01.h 4.0/source/scripts/z_m01.h
--- source/scripts/z_m01.h	2010-09-29 06:26:24.000000000 +0800
+++ 4.0/source/scripts/z_m01.h	2011-10-14 22:27:32.153320300 +0800
@@ -1,16 +1,15 @@
 /*	Renegade Scripts.dll
-	Scripts by zunnie - mp-gaming.com
-	Copyright 2010 zunnie
+	Copyright 2011 Tiberian Technologies
 
 	This file is part of the Renegade scripts.dll
-	The Renegade scripts.dll is free software; you can redistribute it and/or modify it 
-	under the terms of the GNU General Public License as published by the Free
+	The Renegade scripts.dll is free software; you can redistribute it and/or modify it under
+	the terms of the GNU General Public License as published by the Free
 	Software Foundation; either version 2, or (at your option) any later
 	version. See the file COPYING for more details.
-	In addition, an exemption is given to allow Run Time Dynamic Linking of this code 
-	with any closed source module that does not contain code covered by this licence.
+	In addition, an exemption is given to allow Run Time Dynamic Linking of this code with any closed source module that does not contain code covered by this licence.
 	Only the source code to the module(s) containing the licenced code has to be released.
 */
+#pragma once
 
 class z_m01_missionstart : public ScriptImpClass {
 	void Created(GameObject *obj);
diff -uwr source/scripts/z_nod_invasion.cpp 4.0/source/scripts/z_nod_invasion.cpp
--- source/scripts/z_nod_invasion.cpp	2011-05-30 20:36:44.000000000 +0800
+++ 4.0/source/scripts/z_nod_invasion.cpp	2011-10-11 23:14:27.805664000 +0800
@@ -1,14 +1,12 @@
 /*	Renegade Scripts.dll
-	Scripts by zunnie - mp-gaming.com
-	Copyright 2011 zunnie
+	Copyright 2011 Tiberian Technologies
 
 	This file is part of the Renegade scripts.dll
-	The Renegade scripts.dll is free software; you can redistribute it and/or modify it 
-	under the terms of the GNU General Public License as published by the Free
+	The Renegade scripts.dll is free software; you can redistribute it and/or modify it under
+	the terms of the GNU General Public License as published by the Free
 	Software Foundation; either version 2, or (at your option) any later
 	version. See the file COPYING for more details.
-	In addition, an exemption is given to allow Run Time Dynamic Linking of this code 
-	with any closed source module that does not contain code covered by this licence.
+	In addition, an exemption is given to allow Run Time Dynamic Linking of this code with any closed source module that does not contain code covered by this licence.
 	Only the source code to the module(s) containing the licenced code has to be released.
 */
 #include "General.h"
diff -uwr source/scripts/z_nod_invasion.h 4.0/source/scripts/z_nod_invasion.h
--- source/scripts/z_nod_invasion.h	2011-05-29 07:19:48.000000000 +0800
+++ 4.0/source/scripts/z_nod_invasion.h	2011-10-14 22:27:31.970703100 +0800
@@ -1,16 +1,15 @@
 /*	Renegade Scripts.dll
-	Scripts by zunnie - mp-gaming.com
-	Copyright 2011 zunnie
+	Copyright 2011 Tiberian Technologies
 
 	This file is part of the Renegade scripts.dll
-	The Renegade scripts.dll is free software; you can redistribute it and/or modify it 
-	under the terms of the GNU General Public License as published by the Free
+	The Renegade scripts.dll is free software; you can redistribute it and/or modify it under
+	the terms of the GNU General Public License as published by the Free
 	Software Foundation; either version 2, or (at your option) any later
 	version. See the file COPYING for more details.
-	In addition, an exemption is given to allow Run Time Dynamic Linking of this code 
-	with any closed source module that does not contain code covered by this licence.
+	In addition, an exemption is given to allow Run Time Dynamic Linking of this code with any closed source module that does not contain code covered by this licence.
 	Only the source code to the module(s) containing the licenced code has to be released.
 */
+#pragma once
 
 class z_ninv_MissionStart : public ScriptImpClass {
 	void Created(GameObject *obj);
